收藏
回答

wx.setClipboardData在6.5.6版本的微信下还是报错

问题模块
API和组件

wx.setClipboardData在6.5.6版本的微信下仍然报错:……wx.setClipboardData is not a function……,用兼容性测试,抛出对话框提示版本低。到底是什么版本才支持?

最后一次编辑于  2017-03-30  (未经腾讯允许,不得转载)
回答关注问题邀请回答
收藏

2 个回答

  • 林超
    林超
    2017-03-30



    需要注意到是基础库版本而非微信版本

    2017-03-30
    赞同
    回复
  • 麦琪
    麦琪
    2017-03-30

    基础款1.1.0版本什么时候有?

    2017-03-30
    赞同
    回复